﻿.Filter
{
    padding-bottom: 4px;
    border-bottom: 1px solid #D0D0D0;
    margin-bottom: 10px;
}

.Pager
{
    text-align: right;
}

.SearchResults
{
    font-family: arialbd, arial, verdana;
	font-size: 12px;
}

.SearchResults .Message
{
    text-align: center;
    font-style: italic;
    color: gray;
    margin-bottom: 7px;
}

.SearchResults_DocumentInfo
{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 2px;
    padding-right: 2px;
    border-top: 1px dotted gray;
}

.SearchResults_DocumentInfo.First
{
    border-top: none;
}

.SearchResults_DocumentInfo:hover,
.SearchResults_DocumentInfo:focus
{
    cursor: pointer;
    background-color: #F5F5F5;
    border-right: 5px solid #A0A0A0;
}

.SearchResults_DocumentInfo .Name
{
    font-weight: bold;
    color: #535089;
    font-size: 13px;
    margin-bottom: 2px;
}

.SearchResults_DocumentInfo .Description
{
    padding-top: 3px;
    color: gray;
}

.SearchResults_DocumentInfo .PublishDate
{
    color: gray;
    font-style: italic;
}

.SearchResults_DocumentInfo .Notes
{
    color: #CC3333;
    font-style: italic;
}

.upperPager
{
    margin-bottom: 10px;
}

.lowerPager
{
    margin-top: 10px;
    margin-bottom: 6px;
}